filename = 'entity_model_features_1.21.6-fabric-3.0.11.jar'
name = '[EMF] Entity Model Features [Fabric & Forge]'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Fabric - 1.21.6 - 3.0.11'

[download]
hash = '64f53b33bdf36047d1dd623bef1f54a656c97d39'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7555830
project-id = 844662